Support » Plugin vragen » NextGen upload-probleem

  • Opgelost WMZHZB

    (@gertfonteyn)


    Beste,

    Sinds de laatste update van NextGen Gallery naar versie 3.14 kan ik geen afbeeldingen meer uploaden. Ik gebruik nochtans steeds het formaat “.jpg”.
    Als test heb ik getracht een nieuwe gallerij aan te maken. Hierin zou ik afbeeldingen opladen, die reeds in andere gallerijen zichtbaar zijn. Toch worden deze afbeeldingen niet meer opgeladen.
    Als foutmelding krijg in :
    “No images were uploaded succesfully.
    Image xxxx.JPG failed to upload: invalid image file. Acceptable formats: JPG, GIF, and PNG.”
    Ik vind geen relevante info terug, noch op het Nederlandstalig forum, noch op het internationaal forum.

    Graag advies in deze.

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Als je het gewoon via media doet en niet in NextGen, werkt het dan wel? Of gaat het daar ook fout? Is er nog ruimte genoeg beschikbaar op je hosting pakket?

    Jeroen

    Thread starter WMZHZB

    (@gertfonteyn)

    Een nieuw document of afbeelding uploaden in de mediabibliotheek is geen probleem. Enkel afbeeldingen uploaden naar de NextGen plug-in lukt niet. Noch in een bestaande gallerij, noch in een nieuwe gallerij.
    Op de support-pagina’s van NextGen Gallery lees ik dat er geen max. bestaat voor het aantal uploads. In de betreffende gallerij staan nu 32 afbeeldingen. In totaal een kleine 14MB.

    Gert

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Niet direct een idee, maar het feit dat dezelfde afbeelding uploaden in WordPress zelf wel werkt, dan vermoed ik een probleem met Nextgen of een combinatie van plugins die voor problemen zorgt. Draai je de meest recente versies van alles?

    Je zou de Health Check plugin kunnen installeren en de Troubleshooting modus aanzetten, daarna zijn alle plugins gedeactiveerd enkel voor jou gebruiker (en dus niet voor site bezoekers) en dan kan je in die modus enkel NextGen activeren. Test dan of het wel werkt. Indien dat zo is, dan kan je plugin per plugin activeren en testen iedere keer tot je ontdekt welke plugin er de oorzaak is.

    Thread starter WMZHZB

    (@gertfonteyn)

    Jeroen

    Het probleem is opgelost. Er zat idd een fout in de plugin van NextGen.
    Uitleg in volgende thread: https://wordpress.org/support/topic/latest-update-issues-says-images-are-wrong-format/
    Dank voor de hulp.

    Gert

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Ah goed dat dat de hotfix het heeft opgelost, maar die in thread zie ik ook wel dat het specifiek een PHP 5.6 probleem was? Als dat zo zou zijn en je draait zelf nog PHP 5.6, dan zou ik je ten zeerste een upgrade naar 7.3 of eigenlijk al 7.4 aanbevelen.

    Thread starter WMZHZB

    (@gertfonteyn)

    Ik draai PHP 5.6.40. Wanneer ik de PHP wil upgraden krijg ik steeds volgende melding : “Good news – CloudLinux already took care about PHP version of your website”. Het lukt me dus niet om die PHP up te graden.
    Zoektocht naar een volgende thread begint dus hier…
    Bedankt voor de opmerking.

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Dan moet je met je even met je web host gaan praten als je het niet zelf kunt verhogen. Weet dat PHP 5.6 zeer oud is en voor snelheid + veiligheid moet je echt naar 7.3+. Succes.

7 reacties aan het bekijken - 1 tot 7 (van in totaal 7)